.purple-header{background-color: #D9CDF4; padding: 3rem;}
.purple-header h3, .purple-header p{color:  #361A73; text-align: center;}

.customize-header{background-color: #D9CDF4; padding:2rem 3rem ;}
.btn-publish{position: absolute; top: 1.5rem; right: 3rem;font-size: 13px;}
.btn-publish img{width: 1.3rem; margin-left: 1rem; }
.store-img-container{background-color: #ffffff; min-width:7rem; max-width: 8rem;
min-height: 8rem; max-height: 8rem;margin: 0 auto;
border: 1px solid #361A73; border-radius: 50%; margin-top: -2rem;}
.store-img-container img{width: 100%; border-radius: 50%;}
.customize-header h5, .customize-header p{text-align: center;}
.customize-header h5{font-weight: 600; margin-top: 1.5rem; margin-bottom: .1rem;}

.section-tabs-list2{padding: 3% 15%;}
.section-tabs-list2 li{text-align: center; width: 33%;}
.section-tabs-list2 li .nav-link{color: #361A73;  display: inline-block; border-radius: 0;
 border-bottom: 2px solid transparent; transition: .3s;}
.section-tabs-list2 li .nav-link:hover,.section-tabs-list li .nav-link.active,{color:#A62662;
	background-color: #ffffff; border-bottom: 2px solid #A62662; }
.promo-name-box{background-color: #D9CDF4; padding: 2rem; border-radius: .5rem;}
.promo-name-box h5{font-weight: 600; margin-bottom: .3rem;}
.promo-name-box small{text-align: right; display: block;}
.category-name{font-weight: 600; margin:2rem 0rem;}


/*platos*/
#section-platos, #section-ing, #section-mod{padding:1rem 6rem;}

.add-dish-box{border: 1px solid #D9CDF4; padding:2rem 3rem; border-radius:.5rem;}
.add-dish-box p{font-weight: 600; display: inline-block; width: 50%; margin-bottom: 0; }
.add-dish-box .btn{float: right; display: inline-block; margin-top: -.8rem;}

.platos-table{margin-top: 5rem;}
.letter p{border: 1px solid #D9CDF4;border-radius: .5rem;color:#361A73; font-weight: 600;
 text-align: center; display: inline-block; padding:.5rem 1rem; margin-bottom: 0;}
 .platos-count{padding-bottom: 1rem;}
 .btn-filter img{width: 1rem; margin-right: .5rem;}
 .btn-filter{border-radius: .5rem; border: 1px solid #D9CDF4; padding: .5rem 1rem; color: #361A73;
 	margin-right: auto; background-color: #ffffff;}
.table-item{background-color: #ffffff; transition: .3s;}
.table-item:hover{background-color: #fafafa;}
.table-item .form-check-input {/*height: 1.5em; width: 1.5em; line-height:1;margin: 0;*/}
.table-item .image-wrapper{max-width: 4.5rem; border-radius: .5rem;}
.table-item .image-wrapper img{width: 100%; border-radius: .5rem;}
.plato-name {padding-top: 1.5rem;}
.plato-name p, .plato-name small{text-align: left; color : #361A73; }
.plato-name p{font-weight: 600;margin-bottom: 0;}
.padding-2{padding-top: 2rem;}
thead>tr{border-color:#fafafa!important; height: 7rem; border-style: hidden;}


/*ingredientes*/
.form-ing-select-wrapper{padding: 2rem 1rem 4rem 1rem;}
.form-ing-title{padding-bottom: 1rem; border-bottom: 1px solid #361A73; margin-bottom: 1rem;}
.form-ing-title p{color: #361A73; font-weight: 600; display: inline-block; width: 80%;
 font-size: 20px; margin-bottom: 0;}
.form-ing-title .underline-link{display: inline-block; width: 20%;}
.form-ing-title .underline-link img{width: 1.2rem; margin-right: .5rem;}
.form-ing-select-wrapper .form-check-inline { width: 22%; padding: .5rem 1rem; margin-left: 1rem;}
.badge-box{min-height: 3rem; padding: 1rem; border:1px solid #D9CDF4; border-radius: .5rem;}
.btn-with-badge{padding: .8rem 1rem; border-radius: .5rem; margin: .5rem;}
.btn-with-badge .badge{border-radius: 5rem; background-color: #ffffff; color: #361A73;}
.name-of-product{padding: 2rem 0rem;}
.name-of-product input{border: 1px solid #D9CDF4; padding:1.5rem 2rem;}
.name-of-product input:placeholder{color: #D9CDF4;}


/*modificadores*/
.underline-link2{font-size: 13px; margin-left: .5rem;}
.mod-box{margin-top: 2rem; border: 1px solid #361A73; border-radius: .5rem;}
.mod-box-header{background-color: #D9CDF4; padding: 1rem 1rem 1rem 2rem;border-radius: .5rem .5rem 0 0;}
.mod-box-header>.w-25{width: 20%!important;}
.mod-box-select, .mod-box-input{width: 6rem; display: inline-block; margin:0rem .5rem;}
.mod-badge{background-color: #361A73; margin: 0rem 2rem 0rem 1rem;}
.mod-box-body thead tr {height: 5rem; }
.mod-box-body thead tr th{ padding-bottom: 1.5rem;}
.mod-check{margin-left: 0rem; margin-right: 1rem;}
td>#price-mod{width: 6rem;}
.btn-close-box{width: 9rem; padding-right: 2rem; text-align: right;}
.mod-box-footer{padding:1rem 1.5rem;}
.mod-box-footer .btn{ margin: 0rem .5rem;  }
.mod-box-footer .btn-outline{ margin-left: 14%; }
.mod-box-footer .btn-outline-2{ margin-left: 35%; }
.btn-big{display: block; font-weight: 600; color: #361A73; padding:2rem; text-align: center; width: 100%;
border-radius: .5rem; border:1px solid #361A73; transition:.3s; background-color: #ffffff; margin-top:2rem;}
.btn-big img{width: 1.5rem; margin-left: 1rem;}
.btn-big:hover{background-color: #D9CDF4;}



/*modales*/
.modal-body{padding:3rem;}
.modal-body>h5{font-weight: 600;}
.select-mod {border: 1px solid #D9CDF4;padding: 1rem;border-radius: .5rem; max-height: 18rem; overflow: scroll;}
.select-categorias{border-right: 1px solid #D9CDF4;}
.select-mod>.row>.col-6>p{color :#D9CDF4; font-weight: 600;}
.mod-letter{background-color: #D9CDF4; color: #361A73!important; padding-left: 1rem; margin-top: 1rem;
margin-bottom: .5rem;}
.select-mod-23{padding:0;}
.select-mod-header{background-color: #361A73; padding:1rem;}
.select-mod-header-img{display: inline-block; width: 30%; border-radius: .5rem; max-width: 5rem;
background-color: #ffffff; }
.select-mod-header-img img{width: 100%; border-radius: .5rem; vertical-align: bottom;}
.select-mod-header-text{display: inline-block; width: 70%;  line-height: 2rem; padding-left: 1rem;}
.select-mod-header-text p {color : #ffffff; margin-bottom: .2rem;font-size: 18px;}
.select-mod-header-text small{font-size: 14px;}

.btn-info img{width: 1.1rem;}

.w-15px { width: 16px; margin-right: 2px; }
.w-20px { width: 20px; margin-right: 2px; }